Bug 493079 - Early Branch request
Early Branch request
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Andrew Overholt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-31 11:09 EDT by Alexander Kurtakov
Modified: 2009-04-03 04:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-03 04:57:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dennis: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Alexander Kurtakov 2009-03-31 11:09:12 EDT
I would like to require an early branch for eclipse to work on the 3.5 release without disturbing the Fedora 11 release.

Package Change Request
======================
Package Name: eclipse
New Branches: F-11
Comment 1 Dennis Gilmore 2009-04-01 12:24:40 EDT
CVS Done
Comment 2 Alexander Kurtakov 2009-04-03 04:57:10 EDT
Thanks.

Note You need to log in before you can comment on or make changes to this bug.